/**
 * GDPR Bar
 */
.gdpr-bar {
    z-index: 9999;
}

.info-profissional {
    min-height: 650px;
}

.nome-medico {
    margin-top: 15px;
    text-decoration: underline;
}

.div-lista-profissionais {

}

.max-width-60 {

    max-width: 60px;
}

.card-medico {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.info-medico-0 {
    background-color: rgba(61, 78, 175, 0.15);
}

.info-medico-1 {
    background-color: rgba(0, 171, 196, 0.15);
}

.info-medico-2 {
    background-color: rgba(61, 78, 175, 0.15);
}

.info-medico-3 {
    background-color: rgba(0, 171, 196, 0.15);
}

.info-medico-4 {
    background-color: rgba(61, 78, 175, 0.15);
}

.info-medico-5 {
    background-color: rgba(0, 171, 196, 0.15);
}

.info-medico-6 {
    background-color: rgba(61, 78, 175, 0.15);
}

.info-medico-7 {
    background-color: rgba(0, 171, 196, 0.15);
}

.info-medico-8 {
    background-color: rgba(61, 78, 175, 0.15);
}

.info-medico-9 {
    background-color: rgba(0, 171, 196, 0.15);
}

.info-medico-10 {
    background-color: rgba(61, 78, 175, 0.15);
}

.info-medico-11 {
    background-color: rgba(0, 171, 196, 0.15);
}

.bg-home-intro {
    background-color: #181818;
}

figure {
    display: flex;
    align-items: flex-start; /* or center */
    gap: 1rem;
}

.btn-whatsapp {
    border-color: #25D366 #25D366 #25D366;
    border-width: 0;
    color: #202C33;
    background-color: #25D366;
    border-radius: 25%;
    align-items: center;
    justify-content: center;
}

.btn-whatsapp:hover {
    background-color: #128C7E !important;
}

.remove-border {
    border: none;
}

.white-svg {
    fill: white !important;
    color: white !important;
    stroke: white; /* Changes the border color, if applicable */
    filter: brightness(0) invert(1);
}

.pt-20 {
    padding-top: 20px !important;
}

.metro-link {
    color: red;
    font-weight: bold;
}

.metro-link:hover {
    color: red;
    font-weight: normal;
}

.text-red {
    color: red;
    font-weight: bold;
}

.font-icon {
    font-size: 20px;
    color: #3d4eaf;
}

/**
 * Floating WhatsApp
 */

.floating-wpp {
    position: fixed;
    bottom: 40px;
    left: 15px;
    font-size: 15px;
    z-index: 2;
    transition: bottom .2s
}

.floating-wpp .floating-wpp-button {
    position: relative;
    border-radius: 50%;
    box-shadow: 1px 1px 4px rgba(60, 60, 60, .4);
    transition: box-shadow .2s;
    cursor: pointer;
    overflow: hidden
}

.floating-wpp .floating-wpp-button img, .floating-wpp .floating-wpp-button svg {
    position: absolute;
    width: 100%;
    height: auto;
    object-fit: cover;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    border-radius: 50%
}

.floating-wpp:hover {
    bottom: 17px
}

.floating-wpp:hover .floating-wpp-button {
    box-shadow: 1px 2px 8px rgba(60, 60, 60, .4)
}

.floating-wpp .floating-wpp-popup {
    border-radius: 6px;
    background-color: #E5DDD5;
    position: absolute;
    overflow: hidden;
    padding: 0;
    box-shadow: 1px 2px 8px rgba(60, 60, 60, .25);
    width: 0;
    height: 0;
    bottom: 0;
    opacity: 0;
    transition: bottom .1s ease-out, opacity .2s ease-out;
    transform-origin: bottom
}

.floating-wpp .floating-wpp-popup.active {
    padding: 0 12px 12px;
    width: 260px;
    height: auto;
    bottom: 82px;
    opacity: 1
}

.floating-wpp .floating-wpp-popup .floating-wpp-message {
    background-color: #fff;
    padding: 8px;
    border-radius: 0 5px 5px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .15);
    opacity: 0;
    transition: opacity .2s
}

.floating-wpp .floating-wpp-popup.active .floating-wpp-message {
    opacity: 1;
    transition-delay: .2s
}

.floating-wpp .floating-wpp-popup .floating-wpp-head {
    text-align: right;
    color: #fff;
    margin: 0 -15px 10px;
    padding: 6px 12px;
    display: flex;
    justify-content: space-between;
    cursor: pointer
}

.floating-wpp .floating-wpp-input-message {
    background-color: #fff;
    margin: 10px -15px -15px;
    padding: 0 15px;
    display: flex;
    align-items: center
}

.floating-wpp .floating-wpp-input-message textarea {
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: none;
    padding: 8px;
    margin: 10px 0;
    width: 100%;
    max-width: 100%;
    font-family: inherit;
    font-size: inherit;
    resize: none
}

.floating-wpp .floating-wpp-btn-send {
    margin-left: 12px;
    font-size: 0;
    cursor: pointer
}

.slide-text {
    background-color: rgba(0, 0, 0, 0.85);
    border-radius: 20px;
    padding: 25px;
}

.carousel-slide-1-item-1 {
    background-image: url(../images/carousel/slide-0.webp);
    background-size: cover;
}

.carousel-slide-1-item-2 {
    background-image: url(img/slides/slide-dentist-1-2.webp);
    background-size: cover;
}

.carousel-slide-2 {
    background-image: url(../images/carousel/slide-1.webp);
    background-size: cover;
}

.carousel-slide-3 {
    background-image: url(../images/carousel/slide-2.webp);
    background-size: cover;
}

.img-exterior {
    border-radius: 10px;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
}

/* Only list items inside a <ul> with the class "my-list" */
ul.lista-planos-de-saude li {
    color: white;
    font-weight: bold;
}


.owl-carousel-height {
    height: calc(100vh - 305px);
}

.icone-psicologia-svg {
    max-width: 60px;
    height: 60px;
    width: 60px;
}